
Redmine - Patch #12232

German translation enhancements

2012-10-27 21:06 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

Hi there,

in the attached file, you could find some improvements to the current german translation and the translation for the new items.

Best regards,

Daniel

Associated revisions

Revision 10733 - 2012-10-28 02:42 - Toshi MARUYAMA

German translation for 2.1-stable updated by Daniel Felix (#12232, #12235)

Revision 10734 - 2012-10-28 02:43 - Toshi MARUYAMA

German translation for trunk updated by Daniel Felix (#12232)

Revision 10735 - 2012-10-28 02:43 - Toshi MARUYAMA

German translation enhancements by Daniel Felix (#12232)

Revision 10738 - 2012-10-28 02:59 - Toshi MARUYAMA

Merged r10733 from trunk (#12232, #12235)

German translation for 2.1-stable updated by Daniel Felix.

History

#1 - 2012-10-28 02:29 - Toshi MARUYAMA

- Category set to Translations

#2 - 2012-10-28 09:01 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.2.0

Committed in trunk r10733, r10734, r10735 and 2.1-stable r10738, thanks.

Files

translationChange.diff 4.04 KB 2012-10-27 Daniel Felix
